=== debian/changelog ===
qcengine (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/control: New file, add autopkgtests. 

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Jan 2021 11:42:44 +0100

qcengine (0.16.0-2) unstable; urgency=medium

  * Source-only reupload (Closes: #977989).

 -- Michael Banck <mbanck@debian.org>  Thu, 24 Dec 2020 15:00:50 +0100

qcengine (0.16.0-1) unstable; urgency=medium

  * Initial upload.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Aug 2020 17:49:22 +0200
