=== debian/changelog ===
qcengine (0.21.0-2) unstable; urgency=medium

  * debian/patches/fix_version.py: New patch, fixes the version string.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Jan 2022 20:03:36 +0100

qcengine (0.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Jan 2022 19:11:47 +0100

qcengine (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Build-Depends): Add versioned Build-Depends on
    python3-qcelemental (>= 0.23.0) and python3-pydantic (>= 1.8.2). 

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Oct 2021 15:00:37 +0200
