=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-numpy,
                python3-setuptools,
                python3-psutil,
-               python3-pydantic,
+               python3-pydantic (>= 1.8.2),
                python3-pytest,
                python3-pytest-cov,
-               python3-qcelemental (>= 0.13.0)
+               python3-qcelemental (>= 0.23.0)
 Standards-Version: 4.1.3
 Homepage: https://github.com/MolSSI/QCEngine
 Vcs-Browser: https://salsa.debian.org/debichem-team/qcengine
