## qcengine 0.23.0

=== debian/changelog ===
qcengine (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_version.py: Removed, no longer needed. 

 -- Michael Banck <mbanck@debian.org>  Sat, 02 Apr 2022 16:29:35 +0200
