## qcengine 0.26.0

=== debian/changelog ===
qcengine (0.26.0-1) unstable; urgency=medium

  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Michael Banck <mbanck@debian.org>  Sat, 14 Jan 2023 11:24:07 +0100
