=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-python,
-               python3-all (>= 3.6),
+               python3-all,
                python3-cpuinfo,
                python3-numpy,
                python3-setuptools,
