## qcengine 0.29.0

=== debian/changelog ===
qcengine (0.29.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1058251).
  * debian/control (Build-Depends): Added python3-msgpack.

 -- Michael Banck <mbanck@debian.org>  Fri, 29 Dec 2023 20:03:47 +0100
