=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                python3-all,
                python3-cpuinfo,
+               python3-msgpack,
                python3-numpy,
                python3-setuptools,
                python3-psutil,
