=== debian/changelog ===
qcengine (0.30.0-2) unstable; urgency=medium

  * debian/control (Build-Depends): Added python3-pint (Closes: #1093356).

 -- Michael Banck <mbanck@debian.org>  Sat, 18 Jan 2025 17:10:46 +0100

qcengine (0.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Thu, 16 Jan 2025 08:31:34 +0100
