=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-msgpack,
                python3-numpy,
                python3-setuptools,
+               python3-pint,
                python3-psutil,
                python3-pydantic (>= 1.8.2),
                python3-pytest,
