=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qcengine-$1\.tar\.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack \
  https://github.com/MolSSI/QCEngine/tags .*/v?(\d\S*)\.tar\.gz
